*{
	margin:0;
	padding:0;
}
body{
	background:url(images/bestas-header-bg.jpg) no-repeat center top #fff;
	font:11px/18px Tahoma, Arial, FreeSans, Helvetica, sans-serif;
	color:#222;
}

/* Layout Styles Starts */

#wrapper {width:100%; margin:0 auto;}
	#header {width:950px; height:65px; margin:0 auto;}
		#header h1 {width:300px; color:#dd1730; text-indent:-999em;}
		.logo {width:290px; height:60px; margin:7px 15px 5px 0; float:left;}
		
		#menu {width:640px; height:40px; top:0; float:right;}
			#menu ul {list-style:none; float:right; color:#fff;}
				#menu li {margin:10px 10px; float:left;}
				#menu li a {padding:8px 4px; font-weight:bold; line-height:40px; text-decoration:none; color:#fff; transition: color 0.4s ease-in-out;		
				-moz-transition: color 0.4s ease-in-out; -webkit-transition: color 0.4s ease-in-out; -o-transition: color 0.4s ease-in-out;}
				#menu li a:hover {text-decoration:none; color:#c70515;}
				#menu li.last {padding:0; margin-right:0px;}
				
	#main-slider {width:950px; height:275px; margin:0 auto;}
		.slider {width:950px; height:275px; margin:22px 0 30px 0;}
			#pitch {width:950px; height:275px; margin:0 0 30px 0; float:left; border-radius:3px; background:#fff;}
				.pitch-gallery {width:930px; margin:10px 10px 0 10px; position:relative; overflow:hidden;}
				.pitch-gallery-holder {width:3720px; top:0; left:0; position:relative;}
				.pitch-gallery-div {float:left;}
		
		
	#main-content {width:100%; height:auto; margin:0 auto; background:#f9f9f9;}
		#content {width:950px; margin:0 auto;}
			#left-col {width:210px; margin:30px 15px 0 0; float:left;}
				.sblock {margin:0 0 15px 0; background:url(images/sblock-bg.jpg) repeat-y;}
					.sblock-top {height:40px; line-height:40px; font-size:14px; font-weight:bold; text-align:center; color:#fff; 
					border-radius:3px 3px 0 0; background: url(images/sblock-top.png);}
					.sblock-content {padding:10px; border:1px solid #d6d6d6; border-radius:0 0 3px 3px;
					background:url(images/sblock-bottom.jpg) no-repeat bottom;}
						.sblock-content ul {margin:0 0 10px 0; list-style:none;}
							.sblock-content li {padding:3px 15px; border-bottom:1px dotted #d6d6d6; color:#666;}
							.sblock-content li a {padding:0 0 0 15px; display:block;font-weight:300; text-decoration:none; text-transform:capitalize;
							 color:#232323; background:url(images/arrow-li.png) no-repeat left center;}
							.sblock-content li a:hover {color:#990000;}
	
	
			#right-side {width:713px; margin:30px 0 0 12px; float:left;}
				.context {width:720px; margin:0 0 20px 0;}
					.context img {float:left; margin:5px 15px 5px 0; border:1px solid #ccc; padding: 4px;}
					.context table img {border:none;}
					.context table {float:left;}
					.context table td {vertical-align:top;}
					
					.col {width:220px; height:auto; margin:0 27px 40px 0; float:left;}
						.col img {margin-bottom: 1.2em; padding:4px; border:1px solid #ccc;}
						.col>h2 {font-family:'Arial Narrow'; font-size:20px; text-align:center; color:#990000; line-height:1.45em; 
						margin-bottom:0.5em;}
							.col>h2>a {color:#990000;}
							.col>h2>a:hover {color:#333; text-decoration:none;}
						.col>h3 {margin-bottom:0.5em; font-family:'Arial Narrow'; display:block; font-size:1.5em; font-weight:bold; color:#333;}
						.col.last {margin-right:0; float:left;}
	
						.read-more {width:70px; float:left; margin-top:15px; margin-left:70px; padding:10px 10px; line-height:1em; text-align:center; 			
						background:#fff; -webkit-box-shadow:inset 0 -3px 20px #fff; border-radius:5px; box-shadow:inset 0 -3px 20px #ccc;}
							.read-more a {color:#990000;}
							.read-more a:hover {color:#333;}

					.context-title {height:30px; margin-bottom:10px; text-indent:40px; font-family:'Arial Narrow'; font-size:18px; font-weight:bold; 		
					line-height:1.60em; color:#990000; background:url(images/ipucu.png) no-repeat center left;}

					.intro {width:713px; height:100px; margin:0 0 30px 0; padding:0; float:left; display:block; border:1px solid #ccc;}
					
					.main-title {width:713px; margin:0 0 10px 0; padding:8px 0 5px 0; line-height:20px; background:url(images/arrow-li.png) no-repeat center left;}
						.title {padding:4px 0 7px 0; font-family:'Arial Narrow'; font-size:14px; font-weight:bold; color:#990000; 
						border-bottom:1px solid #ccc; text-indent:15px;}
						
	#main-footer {width:100%; height:60px; margin-top:20px; padding:10px 0 10px 0; overflow:hidden; clear:both; background:url(images/bg_footer.png);}
		.footer {width:950px; height:60px; margin:0 auto; font-size:11px; line-height:36px; color:#fff;}
				.footer a {color:#999; font-weight:bold; text-decoration:none;}
				.footer a:hover {color:#fff; text-decoration:underline;}

/* Layout Styles Ends */



/* Form Styles */

.sblock form{padding:0 5px;}
.sblock form p{margin:0 0 5px 0;}

.input{margin:5px 0; padding:2px; border:1px solid #dddddd; background:none; cursor:text;}
.signin-btn, .button1{margin:8px 0; padding:2px 0; padding:2px 10px !important; font-weight:bold; outline:none; border:none; cursor:pointer;
					color:#fff;	background:#4a4a4a;}
/* Form Styles */

/* Paragraph and list Styles */

.content-block p{margin:0 0 10px 5px;}
.content-block ul, .content-block ol{margin:0 0 0 20px;}
	
/* Paragraph Styles */

/* Genric Styles Starts */

.clearfix:after {content:"."; height:0; display:block; line-height:0; visibility:hidden; clear:both;}
.clearfix {display:inline-block;}

html[xmlns] .clearfix {display:block;}
* html .clearfix {height:1%;}


a {color:#333; text-decoration:none; transition: color 0.4s ease-in-out; -moz-transition: color 0.4s ease-in-out; -webkit-transition: color 0.4s ease-in-out; -o-transition: color 0.4s ease-in-out;}
a:hover {color:#990000; text-decoration:underline;}
h1 {font-size:32px;}
h2 {font-size:16px;}
h3 {font-size:14px;}
h4 {font-size:12px;}
h5, h6 {font-size:12px;}
h2,h3,h4,h5,h6 {margin:0 0 15px 0;}
img {border:none;}
ul, ol {margin-left:20px; list-style-type:square;}
p {line-height:20px;}
.clear {clear:both;}
.floatleft {float:left;}
.floatright {float:right;}
.normal a {font-weight:normal;}
.reklam img {border:1px solid #ccc; border-radius:3px; margin-bottom:14px;}
/* Genric Styles Ends */

.album {padding:3px; border:1px solid #c4e2e8; margin-bottom:15px;}
.icerik-resim {margin-bottom:10px; padding:3px; border:1px solid #c4e2e8; background:#fff;}
.space {margin-bottom:20px;}

.box_shadow { 
	-webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.75); 	
}

.transition {transition: color 0.4s ease-in-out; -moz-transition: color 0.4s ease-in-out; -webkit-transition: color 0.4s ease-in-out; -o-transition: color 0.4s ease-in-out;}
	
	